body {
font-family: Arial,Helvetica,Sans Serif;
font-size: 14px;
line-height: 19px;
}
.body-grey {
background-color: #dddfe3;
color: #777;
}
.body-orange {
background-color: #e5d3c7;
color: #777;
}
.hidden {
display: none;
}
.header-logo-top {
padding: 10px 0 15px 10px;
}
.header-logo-bottom {
padding: 15px 0 15px 10px;
}
.footer-border-top {
border-top: 1px solid #fff;
}
.navbar {
z-index: 9;
}
.navbar-inverse .navbar-toggle {
border: none;
}
.navbar-inverse {
background-color: #262864;
}
.katalog-microsite .navbar-inverse {
background-color: #4baf4f;
border-color: #4baf4f;
}
.katalog-clanky .navbar-inverse {
background-color: #eb7a58;
border-color: #eb7a58;
}
.katalog-poptavky .navbar-inverse {
background-color: #249aa6;
border-color: #249aa6;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background-color: #262864;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border: none;
-webkit-box-shadow: none;
}
.navbar-inverse .navbar-nav > li > a {
color: #fff;
text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover {
text-decoration: underline;
}
.navbar-toggle .icon-bar {
width: 30px;
height: 3px;
}
.navbar-inverse .navbar-links > li > a {
color: #fff;
text-transform: lowercase;
}
.navbar-bottom {
margin: 0;
}
.languages div {
color: #ccc;
padding: 0 2px 0 2px;
}
.languages a {
color: #ccc;
transition: ease-in-out .15s;
}
.languages a:hover {
color: #337ab7;
transition: ease-in-out .15s;
}
.img-logo {
padding-left: 10px;
max-height: 150px;
}
.navbar img {
max-width: 229px;
max-height: 46px;
}
.img-thumbnail {
width: 120px;
height: 90px;
}
.pr {
width: 90px;
height: 90px;
}
.podstr {
width: 120px;
height: 100px;
}
.main-logo {
padding: 15px 0 10px 10px;
}
.img-social {
width: 50px;
height: 50px;
padding: 5px;
float: right;
}
.carousel-inner img {
margin: auto;
max-height: 150px;
}
.carousel-caption {
background-color: rgba(0,0,0,.3);
bottom: -10px;
left: 25%;
right: 25%;
padding: 0;
text-shadow: 0 0 0 rgba(0,0,0,.6);
color: #fff;
}
.carousel-indicators {
bottom: 33px;
}
.img-main {
padding-top: 20px;
}
.img-main img {
max-height: 250px;
margin: auto;
}
.fading-text {
max-height: 95px;
overflow: hidden;
position: relative;
}
.fading-text:after {
content: "";
position: absolute;
top: 45px;
left: 0;
height: 50px;
width: 100%;
background: -webkit-linear-gradient(#fff,#fff);
background: linear-gradient(rgba(0,0,0,0),#fff);
}
.fading-text-4 {
max-height: 77px;
overflow: hidden;
position: relative;
}
.fading-text-4:after {
content: "";
position: absolute;
top: 35px;
left: 0;
height: 40px;
width: 100%;
background: -webkit-linear-gradient(#fff,#fff);
background: linear-gradient(rgba(0,0,0,0),#fff);
}
.fading-text-hover {
max-height: 95px;
overflow: hidden;
position: relative;
transition: max-height 0.5s ease-out;
}
.fading-text-hover:after {
content: "";
position: absolute;
top: 45px;
left: 0;
height: 50px;
width: 100%;
background: -webkit-linear-gradient(#fff,#fff);
background: linear-gradient(rgba(0,0,0,0),#fff);
}
.fading-text-hover:hover {
max-height: 500px;
transition: max-height 0.5s ease-in;
}
.fading-text-hover:hover:after {
background: none;
background: none;
}
.fading-text-grey {
height: 90px;
overflow: hidden;
position: relative;
background: -webkit-linear-gradient(#333,#eee);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.divVipImg {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABeCAMAAAD2ZB0JAAAB+1BMVEUpK2IbIT4bIT4pK2IpK2IbIT4oK2IaIDwaIDwYHzccIUIbIT8bIT4bIT4rLGcpK2MZIDopK2ErLWckJ1QZHzkjJ1MjJ1QkJ1MsLGckKFUbIT4aITwbIT4bIT4bIT4ZIDgaITopK2IZIDkbIT4bIT4bIT4aITsWHjEcIkQpK2IbIEEqK2QpK2ImKFYoK2ApK2IpK2IpK2AZHzgpK2IbIT8pK2ImKVsaIT0cIkAqK2MoK2EpK2EZHzkbIT4pK2EYHjcbIT8pK2IbIT0aID0bIT4bIT4bIT4bIT4pK2IZHzkbIT4bIT4bIT4pK2IYHjUbIT4bIT4bIT4bIT4sLWgbIT4bIT4bIT4rLWgsLWgbIT4bIT4bIT4bIT4pK2IbIT4pK2IoK2IbIT4bIT4bIT4rLWYbIT4bIT4bIT4pK2IbIT4bIT4bIT4bIT4bIT4bIT4kJ1UbIT4tLm0bIT4pK2IpK2IbIT4bIT4bIT4bIT4bIT4bIT4bIT4bIT4qLGQbIT4rLGgbIT4bIT4bIT4bIT4pK2IaIDosLGkrLGYbIT4bIT4bIT4bIT4bIT4gJUwlKFkbIT4bIT4bIT4aHzomKVkbIT4bIT4aIDsZIDsmKVoqLGYaIDsoK2IaIDwaID0ZHzgbIT4ZHzkrLWgpK2AtLWkrLWkqK2MoK2ApK2EpK2LAAwL/AAAAmnRSTlMAANsUy9T6/AAAAAD0MQAAAAAAAAAAAAAAAGAA0D/lAADaAPEIFwDvOr8Aw9I71xfQ4U/YCOEAMgAA/f3GCcvv9cEAsv0QhO3ELSOV6+gCNqn8aAADSLz950/IZdzteeX7IYvs0yqd39M3rfdFwP4ABQBw2xEUgeokkC2e+QC4AAJXwWTUAAAADnje8zAAAByDOAAAO6gAAAAAI2yuAwAAAfdJREFUeF7szssJwkAUAMDXyh4FkUBID148J7ctYluwkXy1TFvQS3jCTAUT91paMqVe4vFOaIg+Y+saLWPr+Z8tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3b8pPjdUari2ke5+9t676c0Pr0Shc/cUVhGIfnoHfocHVUkHQEAiFNG4K6tA0SVBI0uFsb3GpB3aUzcPlTObtvwWHuWTDfb/tunsXbZ/ocCg0kcFdUPJJdFhftJipNmdWP4XAib/8zcn7ERr1Pi6asxi8lT9w9l9fmbZkQSjILuW6vzltFfkGhhMP6QEpbxzlZluQqTVSQWIR8/fadkyVYXSIWi1ZX38DFIkKapkpYLFpTcwsPiwiyq03CY5H2js4aYxYtqIkYLKirm4dFZPg9Cov4e3o5WPB7HBYt0J9qyKK/t6sSCgsaHBo2YtHfa04JhwWNjlkis2jpNhGLBU1OTRuwiGwXFSwWNDM7F5nlsc6r+Cyy4PayWJDwkf4ejQUFfsawWOCSHU4JjwUtLa+wWfB7TBa0uuZjs+D3mCxofWPzbZbH6lBxWVDK9msW/N72S0JlQb///GWx4Pe4LMj/L57Nou3YdvcUXBa0f3Co60fHrCl4cioqyCzo7NynXzAX8+WVis6Crm9S2MPt3f3DO6peAOnrByoec5v/AAAAAElFTkSuQmCC');
background-repeat: no-repeat;
height: 95px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 24px;
position: absolute;
margin-left: -63px;
margin-top: -30%;
}
.divVipImgxs {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABDCAMAAABJLAxMAAAARVBMVEUpK2IpK2IpK2IpK2IpK2IoK2ApK2IpK2IpK2IpK2IpK2IsLWgpK2IpK2IrLWgpK2ApK2ErLWgrLWktLWkoK2ApK2IqK2Mjl8gxAAAAD3RSTlO/xNDS1NfY2tvh5efo7f1ZKtUMAAAAa0lEQVRo3u3OyQ3CQBAAsIEA2Sy5D/ovlRbIJxokuwLHrbYlmbZG9EdCXbwytpooGVsPLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3/bD2nU/b5itY93su4/G7dPtMFreELUw4nY7SmmMYAAAAASUVORK5CYII=');
background-repeat: no-repeat;
height: 95px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 24px;
margin: auto;
}
.divVip {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABeCAMAAAD2ZB0JAAAB+1BMVEUpK2IbIT4bIT4pK2IpK2IbIT4oK2IaIDwaIDwYHzccIUIbIT8bIT4bIT4rLGcpK2MZIDopK2ErLWckJ1QZHzkjJ1MjJ1QkJ1MsLGckKFUbIT4aITwbIT4bIT4bIT4ZIDgaITopK2IZIDkbIT4bIT4bIT4aITsWHjEcIkQpK2IbIEEqK2QpK2ImKFYoK2ApK2IpK2IpK2AZHzgpK2IbIT8pK2ImKVsaIT0cIkAqK2MoK2EpK2EZHzkbIT4pK2EYHjcbIT8pK2IbIT0aID0bIT4bIT4bIT4bIT4pK2IZHzkbIT4bIT4bIT4pK2IYHjUbIT4bIT4bIT4bIT4sLWgbIT4bIT4bIT4rLWgsLWgbIT4bIT4bIT4bIT4pK2IbIT4pK2IoK2IbIT4bIT4bIT4rLWYbIT4bIT4bIT4pK2IbIT4bIT4bIT4bIT4bIT4bIT4kJ1UbIT4tLm0bIT4pK2IpK2IbIT4bIT4bIT4bIT4bIT4bIT4bIT4bIT4qLGQbIT4rLGgbIT4bIT4bIT4bIT4pK2IaIDosLGkrLGYbIT4bIT4bIT4bIT4bIT4gJUwlKFkbIT4bIT4bIT4aHzomKVkbIT4bIT4aIDsZIDsmKVoqLGYaIDsoK2IaIDwaID0ZHzgbIT4ZHzkrLWgpK2AtLWkrLWkqK2MoK2ApK2EpK2LAAwL/AAAAmnRSTlMAANsUy9T6/AAAAAD0MQAAAAAAAAAAAAAAAGAA0D/lAADaAPEIFwDvOr8Aw9I71xfQ4U/YCOEAMgAA/f3GCcvv9cEAsv0QhO3ELSOV6+gCNqn8aAADSLz950/IZdzteeX7IYvs0yqd39M3rfdFwP4ABQBw2xEUgeokkC2e+QC4AAJXwWTUAAAADnje8zAAAByDOAAAO6gAAAAAI2yuAwAAAfdJREFUeF7szssJwkAUAMDXyh4FkUBID148J7ctYluwkXy1TFvQS3jCTAUT91paMqVe4vFOaIg+Y+saLWPr+Z8tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3b8pPjdUari2ke5+9t676c0Pr0Shc/cUVhGIfnoHfocHVUkHQEAiFNG4K6tA0SVBI0uFsb3GpB3aUzcPlTObtvwWHuWTDfb/tunsXbZ/ocCg0kcFdUPJJdFhftJipNmdWP4XAib/8zcn7ERr1Pi6asxi8lT9w9l9fmbZkQSjILuW6vzltFfkGhhMP6QEpbxzlZluQqTVSQWIR8/fadkyVYXSIWi1ZX38DFIkKapkpYLFpTcwsPiwiyq03CY5H2js4aYxYtqIkYLKirm4dFZPg9Cov4e3o5WPB7HBYt0J9qyKK/t6sSCgsaHBo2YtHfa04JhwWNjlkis2jpNhGLBU1OTRuwiGwXFSwWNDM7F5nlsc6r+Cyy4PayWJDwkf4ejQUFfsawWOCSHU4JjwUtLa+wWfB7TBa0uuZjs+D3mCxofWPzbZbH6lBxWVDK9msW/N72S0JlQb///GWx4Pe4LMj/L57Nou3YdvcUXBa0f3Co60fHrCl4cioqyCzo7NynXzAX8+WVis6Crm9S2MPt3f3DO6peAOnrByoec5v/AAAAAElFTkSuQmCC');
background-repeat: no-repeat;
height: 95px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 24px;
position: absolute;
margin-left: -63px;
margin-top: -2%;
}
.divVipxs {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABDCAMAAABJLAxMAAAARVBMVEUpK2IpK2IpK2IpK2IpK2IoK2ApK2IpK2IpK2IpK2IpK2IsLWgpK2IpK2IrLWgpK2ApK2ErLWgrLWktLWkoK2ApK2IqK2Mjl8gxAAAAD3RSTlO/xNDS1NfY2tvh5efo7f1ZKtUMAAAAa0lEQVRo3u3OyQ3CQBAAsIEA2Sy5D/ovlRbIJxokuwLHrbYlmbZG9EdCXbwytpooGVsPLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3/bD2nU/b5itY93su4/G7dPtMFreELUw4nY7SmmMYAAAAASUVORK5CYII=');
background-repeat: no-repeat;
height: 95px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 24px;
margin: auto;
}
.divContact {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABeCAMAAAD2ZB0JAAAB+1BMVEUpK2IbIT4bIT4pK2IpK2IbIT4oK2IaIDwaIDwYHzccIUIbIT8bIT4bIT4rLGcpK2MZIDopK2ErLWckJ1QZHzkjJ1MjJ1QkJ1MsLGckKFUbIT4aITwbIT4bIT4bIT4ZIDgaITopK2IZIDkbIT4bIT4bIT4aITsWHjEcIkQpK2IbIEEqK2QpK2ImKFYoK2ApK2IpK2IpK2AZHzgpK2IbIT8pK2ImKVsaIT0cIkAqK2MoK2EpK2EZHzkbIT4pK2EYHjcbIT8pK2IbIT0aID0bIT4bIT4bIT4bIT4pK2IZHzkbIT4bIT4bIT4pK2IYHjUbIT4bIT4bIT4bIT4sLWgbIT4bIT4bIT4rLWgsLWgbIT4bIT4bIT4bIT4pK2IbIT4pK2IoK2IbIT4bIT4bIT4rLWYbIT4bIT4bIT4pK2IbIT4bIT4bIT4bIT4bIT4bIT4kJ1UbIT4tLm0bIT4pK2IpK2IbIT4bIT4bIT4bIT4bIT4bIT4bIT4bIT4qLGQbIT4rLGgbIT4bIT4bIT4bIT4pK2IaIDosLGkrLGYbIT4bIT4bIT4bIT4bIT4gJUwlKFkbIT4bIT4bIT4aHzomKVkbIT4bIT4aIDsZIDsmKVoqLGYaIDsoK2IaIDwaID0ZHzgbIT4ZHzkrLWgpK2AtLWkrLWkqK2MoK2ApK2EpK2LAAwL/AAAAmnRSTlMAANsUy9T6/AAAAAD0MQAAAAAAAAAAAAAAAGAA0D/lAADaAPEIFwDvOr8Aw9I71xfQ4U/YCOEAMgAA/f3GCcvv9cEAsv0QhO3ELSOV6+gCNqn8aAADSLz950/IZdzteeX7IYvs0yqd39M3rfdFwP4ABQBw2xEUgeokkC2e+QC4AAJXwWTUAAAADnje8zAAAByDOAAAO6gAAAAAI2yuAwAAAflJREFUeF7szssJwkAUAMDXyh4FkUBID148J7ctYluwkXy1TFvQS3jCTAUT91paMqVe4vFOaIg+Y+saLWPr+Z8tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3b8pPjdUari2ke5+9t676c0Pr0Sh8/bQRhGId3gCRrYnbXu+7YEMUFRIQQCNF7iyiiJxIlEb130XsRtfcSG5Y/lbl9B4+yc8Df7/pensP7R8gMhXo+c1dQOPCjJC7ajZQLqZUv4fAX3v6lpM/GRr2MeSGtMavolbu30tqcDQGheJOY7fbovJXl5uXLOKyvpLh1mJNlTqjQJAsSi5Dqmp+cLNHqkrBYtLr6Bi4WEZM1VcZi0ZqaW3hYRFRcbTIei7T/+l1lzKIFNQmDBXV08rCIAr9HYRF/VzcHC36Pw6IF/iYZsujv7aqMwoJ6+/qNWPT3mlPGYUGDQ2YDFiHfbBIWCxodGzdgEcUuWbBY0MTk1P9ZidZpFZ9FZtweFgsSv9Pfo7GgwFwMiwUuxeGU8VjQwuISmwW/x2RByys+Ngt+j8mCVtfWI1nwe4eKy4K8m5Es+L1tS0ZlQds7uywW/B6XBfn3PrFZtH3bwaEFlwUdHZ/o+ukZawqeX0gWZBZ0eeXTr5mL6eZWRWdBd/de9vDw+PT8gap36esHKqbhdUcAAAAASUVORK5CYII=');
background-repeat: no-repeat;
height: 95px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 18px;
position: absolute;
margin-left: -63px;
margin-top: -15%;
}
.divContactxs {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAABDCAMAAABJLAxMAAAARVBMVEUpK2IpK2IpK2IpK2IpK2IoK2ApK2IpK2IpK2IpK2IpK2IsLWgpK2IpK2IrLWgpK2ApK2ErLWgrLWktLWkoK2ApK2IqK2Mjl8gxAAAAD3RSTlO/xNDS1NfY2tvh5efo7f1ZKtUMAAAAa0lEQVRo3u3OyQ3CQBAAsIEA2Sy5D/ovlRbIJxokuwLHrbYlmbZG9EdCXbwytpooGVsPLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLa3/bD2nU/b5itY93su4/G7dPtMFreELUw4nY7SmmMYAAAAASUVORK5CYII=');
background-repeat: no-repeat;
height: 66px;
width: 150px;
color: #fff;
padding: 10px;
font-size: 18px;
}
.img-poptavky {
width: 125px;
height: 125px;
}
.main {
background-color: #fff;
border-bottom: 1px solid #999;
}
.main-panels hr {
margin-top: 0;
margin-bottom: 10px;
}
.main-panels h3, .main-panels .h3 {
margin-top: 15px;
}
.main-panel {
background-color: #fff;
border-bottom: 1px solid #999;
}
.main-panel-grey {
background-color: #f4f4f4;
}
.main-panel-grey:hover {
background-color: #f4f4f4;
box-shadow: 2px 2px 10px #aaa;
transition: ease-in-out .15s;
}
.max-six-lines {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 6;
}
#divPodstranky .main-panel-grey {
padding: 1em;
}
#divPodstranky .main-panel-grey h2 {
margin-top: 0;
}
#divPodstranky .main-panel-grey h2 a {
font-weight: 600;
text-decoration: none;
min-height: 38px;
display: inline-block;
}
#divPodstranky .main-panel-grey img {
float: left;
width: 150px;
height: 115px;
background: white;
margin-right: 1.5em;
}
#divPodstranky .main-panel-grey p {
padding: 0 .5em;
margin-bottom: 0;
}
.max-five-lines {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
}
.max-two-lines {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
.box .box-h4 {
text-transform: uppercase;
font-weight: bolder;
}
.box .box-h4 a {
text-decoration: none !important;
}
.box .box-h4 a:hover {
text-decoration: underline !important;
}
.box .box-a {
float: left;
width: 120px;
height: 90px;
margin-bottom: 10px;
}
.box .box-a img {
margin-top: 4px;
}
.box .box-text {
text-decoration: none !important;
}
.box .box-text p {
padding: 0 10px;
}
.divPodstrankyClass .col-sm-12 {
padding-top: 10px;
padding-bottom: 10px;
}
.main-panel-white {
padding: 10px;
}
.white-block {
background-color: #fff;
}
.border {
border: 1px solid #ddd;
border-radius: 0;
padding: 0;
}
.btn-primary-large {
color: #fff;
background-color: #262864;
border-color: #262864;
padding: 10px 0 10px 0;
width: 100%;
transition: ease-in-out .15s;
border-radius: 0;
}
.btn-primary-large:hover {
color: #fff;
background-color: #286090;
border-color: #204d74;
}
.gray {
background-color: rgba(0,0,0,.3);
}
.btn-primary-medium {
color: #fff;
background-color: #262864;
border-color: #262864;
padding: 3px 0 3px 0;
width: 100%;
transition: ease-in-out .15s;
}
.btn-primary-medium:hover {
color: #fff;
background-color: #286090;
border-color: #204d74;
}
.btn-primary {
color: #fff;
background-color: #262864;
border-color: #262864;
padding: 5px 20px 5px 20px;
transition: ease-in-out .15s;
}
.btn-primary:hover {
color: #fff;
background-color: #286090;
border-color: #204d74;
}
.main-link {
color: #262864;
text-transform: uppercase;
font-size: 17px;
}
.grey-link {
color: #777;
text-transform: uppercase;
font-size: 17px;
}
.social-links div {
float: left;
padding: 10px;
}
.a-small-link {
color: #ccc;
text-decoration: none;
transition: ease-in-out .15s;
}
.a-big-link {
color: #262864;
text-decoration: none;
transition: ease-in-out .15s;
}
.main-links {
padding: 20px 10px 20px 20px;
}
.main-links .glyphicon-chevron-right {
font-size: 40px;
color: #262864;
padding-top: 10px;
}
.main-links .glyphicon-chevron-right-regular {
font-size: 18px;
color: #262864;
padding-top: 0;
}
.main-links .main-panel-grey {
padding: 10px;
margin-bottom: 10px;
}
.glyphicon-globe-main, .glyphicon-envelope-main, .glyphicon-earphone-main, .glyphicon-user-main, .glyphicon-info-sign-main, .glyphicon glyphicon-user-main {
font-size: 60px;
color: #262864;
}
.glyphicon-map-marker, .glyphicon-earphone, .glyphicon-envelope, .glyphicon-globe {
color: #262864;
}
.collapsed .glyphicon-chevron-down, .expanded .glyphicon-chevron-up {
font-size: 28px;
color: #777;
}
.small-icon {
font-size: 16px;
color: #262864;
}
h1, .h1 {
color: #555;
font-size: 26px;
}
h2, .h2 {
color: #555;
font-size: 14px;
text-transform: uppercase;
line-height: 19px;
}
h3, .h3 {
color: #555;
margin-top: 10px;
margin-bottom: 10px;
font-size: 16px;
text-transform: uppercase;
line-height: 19px;
}
h4, .h4 {
color: #555;
font-size: 14px;
line-height: 19px;
margin-top: 0;
margin-bottom: 10px;
text-transform: none;
}
.inline {
display: inline;
}
.text-transform-none {
text-transform: none;
}
.uppercase {
text-transform: uppercase;
}
.underline {
text-decoration: underline;
}
.bold {
font-weight: bold;
}
.col-centered {
float: none;
margin: 0 auto;
}
.QRsearch {
width: 50%;
}
.QRbutton {
width: 35%;
}
label {
font-weight: normal;
}
a {
color: #555;
text-decoration: none;
transition: ease-in-out .15s;
}
a:hover {
transition: ease-in-out .15s;
}
.main-panel-grey h2, .main-panel-grey .h2 {
margin-top: 10px;
}
.main-panel-grey img {
margin-top: 0;
}
hr {
margin-top: 10px;
margin-bottom: 10px;
}
.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
border-top: 0;
}
.main-color {
background-color: #262864;
}
.main-color-text {
color: #262864;
}
.red {
color: #f00;
}
.half-width {
width: 50%;
}
.quarter-width {
width: 25%;
}
.no-padding {
padding: 0;
}
.no-padding-left {
padding-left: 0;
}
.no-padding-right {
padding-right: 0;
}
.no-margin {
margin: 0;
}
.p-down-20 {
padding-bottom: 20px;
}
.m-down-20 {
margin-bottom: 20px;
}
.m-down-40 {
margin-bottom: 40px;
}
.m-top-20 {
margin-top: 20px;
}
.m-right-40 {
margin-right: 40px;
}
.p-top-10 {
padding-top: 10px;
}
.p-bottom-10 {
padding-bottom: 10px;
}
.p-bottom-70 {
padding-bottom: 70px;
}
.p-left-10 {
padding-left: 10px;
}
.p-right-10 {
padding-right: 10px;
}
.p-left-15 {
padding-left: 15px;
}
.p-right-15 {
padding-right: 15px;
}
.no-p-both {
padding-left: 0;
padding-right: 0;
}
.p-10 {
padding: 10px;
}
.p-5 {
padding: 5px;
}
.mainbuttons .active {
color: #fff;
background-color: #286090;
border-color: #204d74;
}
.neklient .active {
color: #262864;
background-color: #fff;
border: 1px solid #fff;
box-shadow: none;
}
.font-large {
font-size: 18px;
}
.white {
color: #fff;
}
.gradient-left {
background: linear-gradient(-90deg,#fff,#dddfe3);
}
.gradient-right {
background: linear-gradient(-90deg,#dddfe3,#fff);
}
.margin-auto {
margin: auto;
}
[aria-expanded="false"] > .expanded, [aria-expanded="true"] > .collapsed {
display: none;
}
.wrapper {
width: 95%;
margin: 3em auto;
}
.masonry {
column-count: 4;
column-gap: 1em;
}
.masonry hr {
margin-top: 0;
margin-bottom: 10px;
}
.masonry h3, .masonry .h3 {
margin-top: 0;
}
.masonry a {
text-decoration: underline;
}
.masonry-main {
background-color: #fff;
padding: 10px 0 10px 0;
border-bottom: 1px solid #999;
}
.item {
background-color: #fff;
display: inline-block;
margin: 0 0 1em;
width: 100%;
padding: 15px;
}
.individual-banner .carousel-inner img {
height: 200px;
}
.individual-banner .fix-200 {
height: 200px;
}
.individual-banner .i {
width: 20px;
height: 20px;
}
.individual-banner .p {
width: 20px;
height: 20px;
}
.individual-banner .main-color {
min-height: 30px;
}
.individual-banner .carousel-indicators {
bottom: 0;
}
.individual-banner .fb img {
width: 43px;
height: 43px;
margin: auto;
}
.individual-banner .main-color a:hover {
color: #fff;
text-decoration: underline;
}
.banner-border {
border-style: solid;
border-color: #999;
border-width: 1px;
}
.product-banner .carousel-caption {
background-color: rgba(0,0,0,.3);
height: 100%;
}
.product-banner img {
max-width: 100%;
max-height: 100%;
}
.product-banner .item {
margin: 0;
padding: 0;
min-height: 250px;
}
.product-banner-fb {
width: 50px;
height: 50px;
/*margin: auto;*/
}
.product-banner a:hover {
color: #fff;
text-decoration: underline;
}
.product-banner .i {
width: 20px;
height: 20px;
}
.product-banner .p {
width: 20px;
height: 20px;
}
.relative {
position: relative;
}
.absolute {
position: absolute;
}
.top-left-fixed {
top: 0;
left: 0;
width: 125px;
}
.fading-text-leader {
max-height: 125px;
overflow: hidden;
position: relative;
}
.fading-text-leader:after {
content: "";
position: absolute;
top: 75px;
left: 0;
height: 50px;
width: 100%;
background: -webkit-linear-gradient(#fff,#fff);
background: linear-gradient(rgba(0,0,0,0),#fff);
}
.cuadro_intro_hover {
padding: 0;
position: relative;
overflow: hidden;
height: 200px;
background-color: #cccccc;
}
.cuadro_intro_hover h3, .cuadro_intro_hover .h3 {
min-height: 50px;
}
.cuadro_intro_hover:hover .caption {
opacity: 1;
transform: translateY(-150px);
-webkit-transform: translateY(-150px);
-moz-transform: translateY(-150px);
-ms-transform: translateY(-150px);
-o-transform: translateY(-150px);
}
.cuadro_intro_hover img {
z-index: 4;
margin: auto;
}
.cuadro_intro_hover .caption {
position: absolute;
top: 150px;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
width: 100%;
}
.cuadro_intro_hover .blur {
background-color: rgba(0,0,0,.7);
height: 300px;
z-index: 5;
position: absolute;
width: 100%;
}
.cuadro_intro_hover .caption-text {
z-index: 10;
color: #fff;
position: absolute;
height: 300px;
text-align: center;
top: -10px;
width: 100%;
}
.cuadro-banner h3, .cuadro-banner .h3 {
color: #fff;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
padding: 9px;
font-size: 13px;
}
.custom-slide-width {
min-width: 200px;
}
.banner {
margin: 0 auto;
text-align: center;
padding: 0;
}
.banner-header {
text-align: center;
width: 1000px;
position: relative;
margin-top: 0;
margin-left: auto;
margin-right: auto;
}
.map_firma {
border: #808080 1px solid;
padding: 0;
overflow: hidden;
width: 570px;
height: 350px;
float: left;
}
.map_pobocka {
column-count: 1;
border: #808080 1px solid;
padding: 0;
overflow: hidden;
width: 162px;
height: 103px;
float: right;
background-image: none;
}
.float-left {
float: left;
}
.float-right {
float: right;
}
.toggle_box {
display: none;
}
.toggle_box span {
width: 100%;
text-align: center;
}
.container, .navbar {
z-index: 9;
position: relative;
}
.bottom-fixed {
position: fixed;
display: block;
width: 100%;
text-align: center;
bottom: 0;
}
.err {
color: #8b0000;
}
.padding-18 {
padding: 18px;
}
.grey-bg {
background-color: #9f9c9c;
}
#scrollUp {
display: none;
position: fixed;
bottom: 20px;
right: 30px;
z-index: 99;
font-size: 18px;
border: none;
outline: none;
background-color: #9f9c9c;
color: white;
cursor: pointer;
padding: 15px;
border-radius: 4px;
transition: ease-in-out 0.15s;
}
#scrollUp:hover {
background-color: #555;
}
#divFooter .footer-contacts {
display: inline-block;
float: none;
margin-top: -12px;
}
#divFooter .footer-contacts li > a {
text-transform: none;
}
#chkAgreement {
height: auto;
}
@media only screen and (max-width:1000px) {
.banner {
display: none;
}
#aPozadi {
display: none;
}
#Vizitka {
display: none;
}
}
@media only screen and (min-width:300px) {
.masonry {
-moz-column-count: 1;
-webkit-column-count: 1;
column-count: 1;
}
.masonry-main {
-moz-column-count: 1;
-webkit-column-count: 1;
column-count: 1;
}
}
@media only screen and (min-width:700px) {
.masonry {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
.masonry-main {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
}
@media (max-width: 767px) {
#divFooter .footer-contacts {
margin-top: 10px;
}
}
@media only screen and (min-width:900px) {
.masonry {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
}
@media only screen and (min-width:1100px) {
.masonry {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
.masonry-main {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}
}
@media only screen and (min-width:1280px) {
.wrapper {
width: 1260px;
}
}
@media(max-width:768px) {
.main-panel {
margin-bottom: 20px;
}
.btn-primary-large {
margin-bottom: 20px;
}
.neklient .btn-primary-large {
margin-bottom: 0;
}
.main-panel-grey {
margin-bottom: 20px;
}
h1, .h1 {
font-size: 20px;
}
.navbar-top .navbar-nav > li > a {
line-height: 24px;
}
.navbar-bottom .navbar-nav > li > a {
line-height: 0;
}
.main-logo-padding {
text-align: center;
}
.header-logo-bottom {
padding: 10px 0 14px 10px;
}
.p-left-15 {
padding-left: 0;
}
.p-right-15 {
padding-right: 0;
}
.micro .a-small-link {
text-align: left;
}
.p-bottom-70 {
padding-bottom: 0;
}
}
@media(min-width:768px) and (max-width:992px) {
.left {
margin-bottom: 20px;
}
.main-panel-grey {
margin-bottom: 20px;
}
.col-sm-5 {
width: 47%;
}
.col-sm-offset-1 {
margin-left: 22px;
}
.navbar-top .navbar-nav > li > a {
padding-top: 12px;
line-height: 0;
}
.navbar-bottom .navbar-nav > li > a {
line-height: 20px;
}
.divContact {
margin-top: -16%;
}
}
@media(min-width:992px) and (max-width:1200px) {
.col-md-5 {
width: 48%;
}
.col-md-offset-1 {
margin-left: 19px;
}
.navbar-top .navbar-nav > li > a {
line-height: 20px;
}
.navbar-bottom .navbar-nav > li > a {
line-height: 20px;
}
.nav > li > a {
padding: 10px 10px;
}
.divContact {
margin-top: -13%;
}
}
@media(min-width:1200px) {
.col-lg-5 {
width: 49%;
}
.col-lg-offset-1 {
margin-left: 23px;
}
.navbar-top .navbar-nav > li > a {
line-height: 20px;
}
.navbar-bottom .navbar-nav > li > a {
line-height: 20px;
}
.divContact {
margin-top: -10%;
}
}
@media screen and (min-width:768px) {
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
margin-right: -20px;
}
}
@media screen and (min-width:768px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
margin-left: -20px;
}
}
